{
  "general": {
    "accentColor": "#117703",
    "checkForMillenniumUpdates": true,
    "checkForPluginAndThemeUpdates": true,
    "injectCSS": true,
    "injectJavascript": true,
    "millenniumUpdateChannel": "stable",
    "onMillenniumUpdate": 1,
    "shouldShowThemePluginUpdateNotifications": true
  },
  "misc": {
    "hasShownWelcomeModal": true
  },
  "notifications": {
    "showNotifications": true,
    "showPluginNotifications": true,
    "showUpdateNotifications": true
  },
  "plugins": {
    "enabledPlugins": [
      "extendium",
      "hltb-for-millennium",
      "size-on-disk"
    ]
  },
  "themes": {
    "activeTheme": "Minimal-Dark-for-Steam",
    "allowedScripts": true,
    "allowedStyles": true,
    "conditions": {
      "Minimal-Dark-for-Steam": {
        "Account wallet :": "Hide",
        "Alignment fix for 4K resolution :": "no",
        "Alternate view of in-game friends :": "Alternative",
        "Alternative UI for new Steam menu :": "Minimal new UI (compact)",
        "Alternative contacts icon :": "Minimal Dark #3 (fill)",
        "Alternative downloads UI :": "New UI (alt)",
        "Alternative games names hover effect :": "Default",
        "Alternative hover effect :": "Default",
        "Alternative ingame friends indicator :": "Minimal Dark default",
        "Alternative library navigation button :": "Alternative",
        "Alternative root menu icon :": "Minimal Dark",
        "Alternative topbar color :": "Grey/dark",
        "Alternative ui color for context menus/menus :": "no",
        "Alternative view for back to top button :": "no",
        "Alternative view for scrolling bloc :": "no",
        "Animated buttons hovering :": "yes",
        "Animated hovering :": "yes",
        "Animated mouseover :": "yes",
        "Avatar frame :": "Show",
        "Avatar size :": "Default",
        "Avatar status border :": "Reduce",
        "Bigger buttons :": "no",
        "Bigger font size :": "no",
        "Bigger gamepage/library buttons :": "no",
        "Bigger header :": "Full image",
        "Bigger notification button :": "no",
        "Blocs backgrounds :": "Blurred",
        "Blurred background :": "Blurred",
        "Bolder names :": "no",
        "Change UI font :": "Default",
        "Community content :": "Show",
        "Compact Webkit :": "Hide",
        "Compact avatar :": "Compact",
        "Compact collections :": "no",
        "Compact filters :": "yes",
        "Compact labels (library + whats news) :": "Compact",
        "Compact library :": "yes",
        "Compact menus/context menus :": "Compact size (static with left border)",
        "Compact mod :": "Default",
        "Compact news container :": "Ultra compact",
        "Corners radius :": "Rounded",
        "Default pointers :": "Minimal Dark",
        "Events background :": "Default background",
        "Events header :": "Minimal Dark default",
        "Font size :": "Smaller",
        "Friends conversation tabs header glow :": "Default",
        "Friends list header glow :": "no",
        "Gamepage/library buttons svg color (Play/Install) :": "White",
        "Games names overflow :": "yes",
        "Group chats position :": "Default (bottom)",
        "Header (compact mod) :": "Show",
        "Header size adjustment :": "Yes",
        "Hide '+ Add a Showcase' :": "no",
        "Hide 'post-party summary' / 'WYRTG ?' :": "Show all",
        "Hide VAC ban information on profiles :": "no",
        "Hide all activities :": "Show all activities",
        "Hide footer (fix) :": "yes",
        "Hide footer :": "yes",
        "Hide footers :": "Hide",
        "Hide scrollbars :": "Hide",
        "Hide shelf :": "no",
        "Hide topbar elements :": "Show all",
        "Hide voice chat :": "no",
        "Hours played :": "Show",
        "Hover borders on library and webkit blocks :": "Full borders",
        "Hover/active borders :": "yes",
        "Installed/selected games color :": "Minimal Dark",
        "Inverted contact bloc :": "no",
        "Inverted gamepage (known bugs) :": "Default",
        "Library games hover glow color :": "Default",
        "Library labels :": "Show",
        "Miniprofile background :": "Hide",
        "Mouseover animation of settings menu tabs :": "Animated",
        "News container :": "Show",
        "No button labels in list mod :": "yes",
        "No button labels in normal mod :": "no",
        "No left images :": "no",
        "No titlebar (Linux) :": "no",
        "Offline friends :": "Show",
        "Persistent Sidebar :": "yes",
        "Pointer fix :": "no",
        "Profiles :": "Minimal Dark",
        "Profiles headers :": "no",
        "Pure black color (OLED) :": "no",
        "Resize grip (Steam windows) :": "Default (smaller)",
        "Right Sidebar :": "Left",
        "Root menu Steam text :": "Hide",
        "Show sidebar on mouseover :": "Default",
        "Static hovering (paysage games of Recent Games | Play Next) :": "Animated",
        "Static hovering (portrait games of Library | Collections) :": "Static",
        "Steam bigpicture button :": "Hide",
        "Steam news button :": "Hide",
        "Tabs text transform :": "no",
        "Text on play/download button :": "no",
        "Title area buttons :": "Enlarged (w11 users)",
        "Topbar Store tab left icon (currency icon) :": "Fill icon (euro)",
        "Topbar icons menu hover effect :": "Fill",
        "Topbar tabs left icons (hover effect included) :": "Icons active (fill + text)",
        "Topbar tabs left icons, no text :": "no",
        "URL bar :": "Visible",
        "Uninstalled selected games color :": "Minimal Dark",
        "Vanilla topbar style :": "Minimal Dark",
        "Windows 10 fix corners :": "no",
        "Windows corners fix :": "yes",
        "Wishlist new Steam menu :": "Compact revisited menu"
      }
    }
  }
}